Boot anim9

Discussion in '3DS - Flashcards & Custom Firmwares' started by JoshiYoshi64, Jul 15, 2017.

  1. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    I recently followed game in Canada's video of how to get animated screen on bs9 and decided I didn't want it since it didn't support 2 screens. (I wanted the original ds one.)
    So I deleted the boot config file and the bootluma.firm. (Not sure whether I deleted the luma firm or boot.firm).
    When I booted first it said " [PANIC] can't find config file press any key to shut down.

    I messed around with my 3ds and managed to make it boot into BOOT9CTR pre 1.2. (Stuck on there)

    So I edited the config file and now it boots into an eternal grey/black screen.

    I just want my 3ds back!!!! Someone, please help
     
  2. jimmyj

    jimmyj Official founder of altariaism. Copyright jimmyj

    Member
    842
    221
    May 26, 2017
    Italy
    Hyrule
  3. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    Thanks, it works

    Is there a way to get 2 animation screens working for bs9 since I really want the Nintendo ds animation.
    Will the same tutorial work? (GameinCanada's)

    Hopefully, if it works I won't end up screwing my 3ds again.
     
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,477
    2,227
    Mar 28, 2016
    United States
    Asshai
    No it doesn't work. Currently CtrBoot9 (which is used to load boot animations/splash screens/Payloads etc) only inits the top screen, not the bottom one to use with animations. The original dev of Bootanim9 is currently working on B9S support I believe but said there were some bug with B9S itself that needed to be addressed before he could release anything. You should keep checking the Bootanim9 release thread for more updates.
     
    jimmyj likes this.
  5. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    Ok.
    Also is there a way to downgrade to arm9loaderhax
     
  6. jimmyj

    jimmyj Official founder of altariaism. Copyright jimmyj

    Member
    842
    221
    May 26, 2017
    Italy
    Hyrule
    i have no idea but a9lh is outdated
     
  7. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    At least it doesn't crash all the time and I can't tell the difference between that and bs9
     
  8. jimmyj

    jimmyj Official founder of altariaism. Copyright jimmyj

    Member
    842
    221
    May 26, 2017
    Italy
    Hyrule
    to remove b9s and install a9lh you need to hardmod your 3ds to stock firmware then follow an old a9lh guide
     
  9. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    I can't hardmod so that's out of the question.
    When will b9s get more stable?
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,322
    5,334
    Mar 17, 2010
    Norway
    Alola
    B9S is stable, it's Luma 8.x that's the problem, specifically Rosalina.
    Try the latest Legacy build from here which is made without Rosalina so it should be stable: https://astronautlevel2.github.io/Luma3DS/
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,579
    6,226
    Nov 23, 2014
    Australia
    Canberra, Australia
    @JoshiYoshi64 did changing to the legacy version help your problem?
     
  12. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,488
    6,058
    Apr 20, 2015
    United States
    Tigard, OR
    be sure you also try the latest release, v8.1.1. legacy is not going to be supported anymore so if it happens with this it needs to be fixed. if you still have issues, file an issue (or someone can do it for you) so it can be fixed: https://github.com/AuroraWright/Luma3DS/issues
     
  13. JoshiYoshi64
    OP

    JoshiYoshi64 GBAtemp Regular

    Member
    163
    6
    Feb 15, 2017
    Yes but now I use luma 8.1